/* Added */
@import url(https://fonts.googleapis.com/css?family=Montserrat:400,700);
.stripe-braunhell{
    background-color: #f3e7d3;
    height: 30px;
}
.stripe-braundunkel{
    background-color:  #ebc490; 
    height: 210px; 
}
.stripe-weiss{
    background-color: white;
    height: 15px;
}

.dxeCalendar td {
  vertical-align: top !important;
}
#rider {
  z-index: 100;
     display: block;
    height: auto;
    left: 40%;
    position: absolute;
    height: 300px;}
    
/* Added */
body {
    margin-top: 0px; /* Required margin for .navbar-fixed-top. Remove if using .navbar-static-top. Change if height of navigation changes. */ 
    background-color: #c0c6ce;
    margin-bottom: 0px !important;
    margin-left: 0px !important;
    margin-right: 0px !important;

    color: #000000;
    font-family: "Montserrat",sans-serif !important;
    font-size: 14px !important;
    line-height: 1.1em !important;

}

.container {
    margin-bottom: 0;
    margin-left: 0;
    margin-right: 0;
    margin-top: 0;
    padding-bottom: 0;
    padding-left: 0;
    padding-right: 0;
    padding-top: 0;
    width: 100%;
}
.div {
	margin-top: 5px;
    margin-bottom: 5px;
}
.container div {
    box-sizing: border-box;
    min-height: 5px;
    min-width: 150px;
    margin-top: 5px;
    margin-bottom: 5px;
}
.container {
  display: -webkit-flex;
  display: flex;
  -webkit-flex-flow: row wrap;
  flex-flow: row wrap;
}

.c1, .c2, .c3, .c4, .c5 {
  width: 100%;
}

@media (min-width: 600px) {
  .c2, .c3, .c4, .c5 {
    width: 50%;
  }
}

@media (min-width: 800px) {
  .c1 {
    width: 60%;
  }
  .c2 {
    width: 40%;
  }
  .c3, .c4, .c5 {
    width: 33.33%;
  }

}

@media (min-width: 900px) {
  .container {
    width: 900px;
    margin-left: auto;
    margin-right: auto;

  }
}
#contentDiv{
	margin-top: 15px;
    margin-bottom: 15px;
    background-color:  #f3e7d3;
    padding: 5px;
}
.feld_saalplan_info {


  height:auto !important;
  width:auto !important;
 
}
.feld_saalplan_info_bottom {


  height: auto !important;
  width:auto !important;
  
}
.labNavigationText {
	width: auto !important;
}

p{
	color: #000000;
    font-family: "Montserrat",sans-serif !important;
    font-size: 14px !important;
    line-height: 1.3 !important;
}
a{
  color: #000000;
    font-family: "Montserrat",sans-serif !important;
    font-size: 14px !important;
    line-height: 1.3 !important;
}


table{
  /*
	color: #000000;
    font-family: "Montserrat",sans-serif !important;
    font-size: 14px !important;
    line-height: 1.3 !important;*/
  border: none;
}

span {
	color: #000000;
    font-family: "Montserrat",sans-serif !important;
    font-size: 14px !important;
    line-height: 1.3 !important;
	white-space: normal !important;
} 
div.footer {
  	font-size: 11px;

  	margin: 0px;
 	 padding: 0px;
  	text-align: center;
}
a {
	   font-family: "Montserrat",sans-serif !important;
    font-size: 14px !important;
    line-height: 1.3 !important;
  white-space: normal !important;
} 

.text{
	   font-family: "Montserrat",sans-serif !important;
    font-size: 14px !important;
    line-height: 1.3 !important;
  white-space: normal !important;
} 
#ContentPlaceHolder1_tabBillAddress{
  font-family: "Montserrat",sans-serif !important;
    font-size: 14px !important;
    line-height: 1.3 !important;
  white-space: normal !important;
}
#ContentPlaceHolder1_tabDeliveryAddress{
  font-family: "Montserrat",sans-serif !important;
    font-size: 14px !important;
    line-height: 1.3 !important;
  white-space: normal !important;
}

#ContentPlaceHolder1_tabOrder{
   font-family: "Montserrat",sans-serif !important;
    font-size: 14px !important;
    line-height: 1.3 !important;
  white-space: normal !important;
}

td{
	vertical-align: bottom;
  border : none;
}

#ContentPlaceHolder1_panelCheckBox .bottomnavi {
  font-size: 14px !important;
}
/* Kalender */

.dxeCalendar table {
  margin: 0 !important;
}

.dxeCalendar td.dxMonthGridWithWeekNumbers {
    padding: 5px 10px 8px 8px !important;
}



table.ctl00_ContentPlaceHolder1_vorstellungsKalender {
  width: 80% !important;
}

.dxeCalendarWeekend {
 color: #005FA8 !important;
   /*background-color: #FFFFFF !important; */
} 

.dxeCalendarDay {
  padding: 3px 3px !important;
}

.TagHatVorstellung {
  background-color: #4dff66;  
  font-weight: bold;
}
.TagAusverkauft {
  background-color: #801b00;  
  font-weight: bold;
}

.DV730 {
  background-color: #0099ff;  
  font-weight: bold;
}
.DV731 {
  background-color: #0099ff ;  
  font-weight: bold;
}
.DV732 {
  background-color: #0099ff ;  
  font-weight: bold;
}
.DV733 {
  background-color: #0099ff ;  
  font-weight: bold;
}
.DV734 {
  background-color: #0099ff ;  
  font-weight: bold;
}

/* 2021.04.22 abgesagte Vorstellungen*/
.DV1223 {
  background-color: #F0893E;  
  font-weight: bold;
}
#ContentPlaceHolder1_HallPlan_16_1223 {
   background-image: url(../images/Buttons_Annulee.png);
}

/* 2021.04.28 abgesagte Vorstellungen*/
.DV1224 {
  background-color: #F0893E;  
  font-weight: bold;
}
#ContentPlaceHolder1_HallPlan_16_1224 {
   background-image: url(../images/Buttons_Annulee.png);
}
.DV1225 {
  background-color: #F0893E;  
  font-weight: bold;
}
#ContentPlaceHolder1_HallPlan_16_1225 {
   background-image: url(../images/Buttons_Annulee.png);
}
.DV1226 {
  background-color: #F0893E;  
  font-weight: bold;
}
#ContentPlaceHolder1_HallPlan_16_1226 {
   background-image: url(../images/Buttons_Annulee.png);
}
.DV1227 {
  background-color: #F0893E;  
  font-weight: bold;
}
#ContentPlaceHolder1_HallPlan_16_1227 {
   background-image: url(../images/Buttons_Annulee.png);
}

/* 2021.05.05 abgesagte Vorstellungen 01.-26. Juni 21*/
.DV1228 {
  background-color: #F0893E;  
  font-weight: bold;
}
#ContentPlaceHolder1_HallPlan_16_1228 {
   background-image: url(../images/Buttons_Annulee.png);
}
.DV1229 {
  background-color: #F0893E;  
  font-weight: bold;
}
#ContentPlaceHolder1_HallPlan_16_1229 {
   background-image: url(../images/Buttons_Annulee.png);
}
.DV1230 {
  background-color: #F0893E;  
  font-weight: bold;
}
#ContentPlaceHolder1_HallPlan_16_1230 {
   background-image: url(../images/Buttons_Annulee.png);
}
.DV1231 {
  background-color: #F0893E;  
  font-weight: bold;
}
#ContentPlaceHolder1_HallPlan_16_1231 {
   background-image: url(../images/Buttons_Annulee.png);
}
.DV1232 {
  background-color: #F0893E;  
  font-weight: bold;
}
#ContentPlaceHolder1_HallPlan_16_1232 {
   background-image: url(../images/Buttons_Annulee.png);
}
.DV1233 {
  background-color: #F0893E;  
  font-weight: bold;
}
#ContentPlaceHolder1_HallPlan_16_1233 {
   background-image: url(../images/Buttons_Annulee.png);
}
.DV1234 {
  background-color: #F0893E;  
  font-weight: bold;
}
#ContentPlaceHolder1_HallPlan_16_1234 {
   background-image: url(../images/Buttons_Annulee.png);
}
.DV1235 {
  background-color: #F0893E;  
  font-weight: bold;
}
#ContentPlaceHolder1_HallPlan_16_1235 {
   background-image: url(../images/Buttons_Annulee.png);
}
.DV1236 {
  background-color: #F0893E;  
  font-weight: bold;
}
#ContentPlaceHolder1_HallPlan_16_1236 {
   background-image: url(../images/Buttons_Annulee.png);
}
.DV1237 {
  background-color: #F0893E;  
  font-weight: bold;
}
#ContentPlaceHolder1_HallPlan_16_1237 {
   background-image: url(../images/Buttons_Annulee.png);
}
.DV1238 {
  background-color: #F0893E;  
  font-weight: bold;
}
#ContentPlaceHolder1_HallPlan_16_1238 {
   background-image: url(../images/Buttons_Annulee.png);
}
.DV1244 {
  background-color: #F0893E;  
  font-weight: bold;
}
#ContentPlaceHolder1_HallPlan_16_1244 {
   background-image: url(../images/Buttons_Annulee.png);
}
.DV1245 {
  background-color: #F0893E;  
  font-weight: bold;
}
#ContentPlaceHolder1_HallPlan_16_1245 {
   background-image: url(../images/Buttons_Annulee.png);
}
.DV1246 {
  background-color: #F0893E;  
  font-weight: bold;
}
#ContentPlaceHolder1_HallPlan_16_1246 {
   background-image: url(../images/Buttons_Annulee.png);
}
.DV1247 {
  background-color: #F0893E;  
  font-weight: bold;
}
#ContentPlaceHolder1_HallPlan_16_1247 {
   background-image: url(../images/Buttons_Annulee.png);
}
.DV1248 {
  background-color: #F0893E;  
  font-weight: bold;
}
#ContentPlaceHolder1_HallPlan_16_1248 {
   background-image: url(../images/Buttons_Annulee.png);
}
.DV1249 {
  background-color: #F0893E;  
  font-weight: bold;
}
#ContentPlaceHolder1_HallPlan_16_1249 {
   background-image: url(../images/Buttons_Annulee.png);
}
.DV1250 {
  background-color: #F0893E;  
  font-weight: bold;
}
#ContentPlaceHolder1_HallPlan_16_1250 {
   background-image: url(../images/Buttons_Annulee.png);
}
.DV1251 {
  background-color: #F0893E;  
  font-weight: bold;
}
#ContentPlaceHolder1_HallPlan_16_1251 {
   background-image: url(../images/Buttons_Annulee.png);
}
.DV1252 {
  background-color: #F0893E;  
  font-weight: bold;
}
#ContentPlaceHolder1_HallPlan_16_1252 {
   background-image: url(../images/Buttons_Annulee.png);
}


/* 2021.05.28 abgesagte Vorstellungen*/
.DV1253 {
  background-color: #F0893E;  
  font-weight: bold;
}
#ContentPlaceHolder1_HallPlan_16_1253 {
   background-image: url(../images/Buttons_Annulee.png);
}
.DV1254 {
  background-color: #F0893E;  
  font-weight: bold;
}
#ContentPlaceHolder1_HallPlan_16_1254 {
   background-image: url(../images/Buttons_Annulee.png);
}

.TagSpezial{
/*  display: block;
background-image: url(../images/tickets_sprite.svg);
background-color:   #f3e7d3;
background-repeat: no-repeat;
background-position: 0 33.3%;
background-size: 200%;
width: 100%;
height: 0;
padding-bottom: 35.7%;
font-size: 0 !important;
border:none */
display: block;
background-image: url(../images/tickets_sprite.svg);
background-color:   #f3e7d3;
background-repeat: no-repeat;
background-position: 0 0;
background-size: 200%;
width: 100%;
height: 0;
padding-bottom: 35.7%; 
font-size: 0 !important;
border:none
 }
  .TagSpezial:hover{
   background-position: 100% 33.3%;
 }


.AusverkaufButton {
  background-color: #f3e7d3;
  background-repeat: no-repeat;
  border: none;
 width: 100%;
 background-size: 100%;
 height:32.9167px;
 background-position: 0 33.3%;

  background-image: url(../images/Buttons_Complet.png);

    font-size: 0px !important;
 

}
.Sektor1Button{
  background-color: #f3e7d3;
  margin-bottom: 10px;

 display:block;


  background-image: url(../images/Buttons_zurueck_zu_Sektor1_V1.png);

   
}
.Sektor1Button:hover{
  background-image: url(../images/Buttons_zurueck_zu_Sektor1_V1_mouseover.png);

}
.TicketsButton {
display: block;
background-image: url(../images/Buttons_Billets_grau.png);
background-color:   #f3e7d3;
background-repeat: no-repeat;
background-position: 0 0;
background-size: 100%;
width: 100%;
height: 0;
padding-bottom: 35.7%; 
font-size: 0 !important;
border:none
 }
 .TicketsButton:hover{
   background-position: 100% 0;
 }

.bottomnavi {
  font-size: 8px !important;
}

.achtung {
color: #801b00;
}



.AusverkaufButton {
  background-color: #f3e7d3;
  background-repeat: no-repeat;
  border: none;
 width: 100%;
 background-size: 100%;
 height:32.9167px;
 background-position: 0 33.3%;

  background-image: url(../images/Buttons_Complet.png);

    font-size: 0px !important;
